ipv6logconv(8)

NAME
ipv6logconv - HTTP server log file converter for statistics

SYNOPSIS
cat /var/log/httpd/access_log | ipv6logconv [OPTIONS]

DESCRIPTION
This program converts IPv4/IPv6 addresses in HTTP server log files The converted output can be used to create statistics with analog Takes data from stdin, proceed it to stdout

OPTIONS

General options:

[-d|--debug DEBUGVALUE]
    debug value (bitwise like) can also be set by IPV6CALC_DEBUG environment value

[-v|--version [-v [-v]]]
    version information (2 optional detail levels)

[-v|--version -h]
    explanation of feature tokens

[-V|--verbose]
    be more verbose

[-h|--help|-?]
    this online help

Performance options:

[-n|--nocache]
    disable caching

[-c|--cachelimit VALUE]
    set cache limit; default: 20, maximum: 200.

Output options:

[--out OUTPUTTYPE]
    Specify output type:

    addrtype
        Address type

    ouitype
        OUI (IEEE) type

    ipv6addrtype
        IPv6 address type

    any any type

SEE ALSO
ipv6calc(8)

REPORTING BUGS
Report bugs to <ipv6calc@lists.deepspace6.net> or to the authors.

Homepage: http://www.deepspace6.net/projects/ipv6calc.html (http://www.deepspace6.net/projects/ipv6calc.html)

LICENSE
GPLv2

AUTHORS
Peter Bieringer <pb@bieringer.de>